body {
 font-family: Arial;
 font-size: 9pt;
 color: #B3B3B3;
 background: #181818;

 scrollbar-base-color:#181818;/* #D1C9A4*/
scrollbar-track-color:#181818;
scrollbar-face-color:#181818;
scrollbar-highlight-color:#181818;
scrollbar-3dlight-color:#181818;
scrollbar-darkshadow-color:#181818;
scrollbar-shadow-color:#B3B3B3;
scrollbar-arrow-color:#B3B3B3;
  }


a {
color:#B3B3B3;
text-decoration: none;
}

a:hover {
color: #78DA85;
}

table {
 font-family: Arial;
 font-size: 9pt;
 color: #B3B3B3;
 background: #181818;
}